CVE-2014-1943 (debian_linux, fine_free_file, php, ubuntu_linux)

CVE-2014-1943 (debian_linux, fine_free_file, php, ubuntu_linux)

Fine Free file before 5.17 allows context-dependent attackers to cause a denial of service (infinite recursion, CPU consumption, and crash) via a crafted indirect offset value in the magic of a file.Read More